/*  ========================= START Header Section CSS ========================= */
header {
    z-index: 5 !important;
}
.page-header.is-sticky button {
    font-size: 18px !important;
    padding: 15px 25px !important;
}
.mobile-view{
    display: none;
}
.mega-menu{
    position:absolute;
    left:0;
    top:100%;
    width:100%;
    background:#fff;
    opacity:0;
    visibility:hidden;
    transform:translateY(20px);
    transition:0.3s;
    z-index:999;
    box-shadow:0 10px 40px rgba(0,0,0,0.12);
    border-radius:0 0 15px 15px;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    overflow: hidden;
}
.mega-menu.show{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}
.mega-left {
    background: transparent linear-gradient(180deg, rgb(49 35 147 / 6%) 0%, #31239300 100%) 0% 0% no-repeat;
    border-right: 1px solid #32298b;
    height: 100%;
}
.mega-left .nav-link{
    width:100%;
    border:none;
    border-bottom: 1px solid #2e2a7b;
    border-radius:0;
    background:transparent;
    color:#1f3fa8 !important;
    padding: 15px 25px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    font-size:18px;
    font-weight:500;
    transition:0.3s;
    margin:0 !important;
}
.mega-left .nav-link::after {
    background: none !important;
}
.mega-left .nav-link:hover{
    background:#f5dd57;
}
.mega-left .nav-link.active{
    background:#f5dd57;
    font-weight:700;
}
.menu-text{
    display:flex;
    align-items:center;
    gap:10px;
    text-transform: capitalize;
}
.menu-arrow{
    opacity:0;
    visibility:hidden;
    transition:0.3s;
}
.mega-left .nav-link:hover .menu-arrow{
    opacity:0.5;
    visibility:visible;
}
.mega-left .nav-link.active .menu-arrow{
    opacity:1;
    visibility:visible;
}
.mega-menu-item{
    position:static;
}
.mega-toggle{
    display:flex;
    align-items:center;
    gap:8px;
}
.mega-arrow-icon{
    transition:0.3s;
}
.course-list {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}
.course-list li {
    width: 50%;
    margin-bottom: 20px;
    position: relative;
}
.course-list li a{
    font-size: 1.125rem;
    color: #000;
    margin-left: 20px;
}
.course-list li a:hover {
    color: #48cd96;
}
.course-list li::before {
    content: "\f054";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: #302886;
    position: absolute;
    top: 0;
    left: 0;
}
#custom-dropdown{
    width: 300px;
}
#custom-dropdown li {
    position: relative;
}
#custom-dropdown li a:hover {
    background-color: #f5dd57;
}
#custom-dropdown li a{
    padding: 7px 15px 8px 30px;
}
#custom-dropdown li::before {
    content: "\f054";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: #302886;
    position: absolute;
    top: 5px;
    left: 10px;
}
/*  ========================= END Header Section CSS ========================= */


/* =========================== START Home Page CSS ==================== */
.send_btn {
    background: black !important;
    color: white !important;
    font-size: 1.125rem !important;
}
.send_btn:hover {
    color: var(--black) !important;
    background: var(--yellow) !important;
    border: none !important;
}
#filter_name .swiper-slide .category-button {
    font-size: 1rem;
    font-weight: normal;
    padding: 7px 15px;
    color: var(--black);
    background-color: unset;
    border: 2px solid var(--green);
    border-radius: 50px;
    display: block;
}
#filter_name .swiper-slide .category-button.active{
    background-color: #fff;
}
.trending_courses #filter_name .swiper-wrapper{justify-content: center;}
/* #filter_name .swiper-slide {
    margin-right: 10px;
} */
/* =========================== END Home Page CSS ==================== */

/* =========================== END Blog & Blog Details Page CSS ==================== */
.blog_search button {
    height: 78% !important;
}
#recent-posts-2 h3{
    display: none;
}
.course-image-box img{
    height: 300px;
}
.course-title {
    height: 60px;
}
.blog_details img{
	height: 400px;
    object-fit: cover;
}

/* Default ul & li Css */
.blog-content ul, .blog-content ol {
  padding-left: 0;
  list-style: none;
  margin: 25px 0;
}
.blog-content ul li, .blog-content ol li {
  font-size: 1.125rem;
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}
.Blog_category_lists_slider .category-button.active a {
    color: #fff;
}
.Blog_category_lists_slider .category-button a {
    color: var(--blue);
}
.blog_details b,.blog_details strong,
.tabs_section b, .tabs_section strong{
    font-size: 1.125rem;
    line-height: 1.6;
}
/* =========================== END Blog & Blog Details Page CSS ==================== */

/* =========================== START Search Page CSS ==================== */
.search-form-section {
    max-width: 800px;
    margin: auto;
    padding: 50px;
}
.custom-search-form .search-form {
    display: flex;
    align-items: center;
	gap: 15px;
}
.custom-search-form input {
    height: 50px;
    background: rgb(237 237 237);
    border: none;
    font-size: 16px;
    padding: 7px 15px;
    margin: 7px 0;
    border-radius: 6px;
    margin-right: 0 !important;
}
.custom-search-form input:focus{
	border:1px solid #312393;
}
.custom-search-form [type=submit] {
    margin-left: 0;
    font-size: 16px;
    background: #48cd96;
    border-radius: 5px;
    font-weight: 600;
    border: none;
    display: inline-block;
    padding: 10px 15px 10px 15px;
}
.custom-search-form [type=submit]:hover{
	background-color: #ead75a;
	color:white;
}
/* =========================== END Search Page CSS ==================== */


/* ============== START Course & Course Details Page  ====================== */
.search-box input{
    padding-left: 10px;
}
.search-box button{
    display: contents;
}
/*
.single-courses header{
    background: var(--blue);
}*/
.single-courses header, .no-banner header{
    background: var(--blue);
}
#contentBox h2,#contentBox h3,#contentBox h4,#contentBox h5,#contentBox h6{
    text-transform: capitalize; 
    color: var(--blue);
    font-family: "Bedjana";
}
.tabs_section .accordion-body p{
    color: #000;
    margin-bottom: 10px;
}
.tabs_section .accordion-body strong{
    color: #000;
    font-size: 1.125rem;
    margin-bottom: 10px;
}
.tabs_section .accordion-body .List_type_1{
    margin-bottom: 10px;
}
.tabs_section .accordion-body .style1{
    margin: 0px;
}
.tabs_section .accordion-body h3 {
    text-transform: capitalize;
    color: var(--blue);
    font-family: "Bedjana";
}
.course-image-box::after {
    bottom: -3px !important;
}

.Master_Modern_Development .job-item img {
    filter: brightness(0) saturate(100%) invert(73%) sepia(36%) saturate(626%) hue-rotate(96deg) brightness(91%) contrast(89%);
}
.tabs_section .style1, .tabs_section .custom-list{
margin-top:unset;
}
.List_type_1 li {
    font-size: 1.125rem !important;
}

/* ============== END Course & Course Details Page  ====================== */



/* =========================== Start Contact Us Form ==================== */
.inquiry-section span input, .inquiry-section span select,.inquiry-section textarea {
    border: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.02);
    height: 50px;
    padding: 5px 15px;
    font-size: 1.125rem;
    color: var(--black);
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 1);
}
.studant_desc form input, .studant_desc form select {
    margin: 10px 0 10px 0;
}
#contactpage [type=submit] {
    font-size: 1.5rem;
    text-transform: uppercase;
    padding: 7px 40px;
    font-weight: 400;
    border: none;
    border-radius: 50px;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 1rem;
    background: #312393;
    color: var(--white);
    position: relative;
    z-index: 1;
    overflow: hidden;
    max-width: 250px;
}
#contactpage [type=submit]:hover,.inquiry-section .blueBtn:hover  {
	top: 0;
    background: var(--yellow);
    color: black;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
input.wpcf7-form-control.wpcf7-validates-as-required.wpcf7-text.wpcf7-not-valid , 
.wpcf7-form .g-recaptcha.wpcf7-not-valid iframe{
    border: 1px solid red !important;
}
#wpcf7-f197-o1 .recaptcha {
width: 300px;
float: left;
}
#wpcf7-f197-o1 .blueBtn {
max-width: 300px;
margin: 15px 0 0 0;
}

#wpcf7-f146-o2 .g-recaptcha {
    width: 200px;
    display: inline-block;
}

/* #wpcf7-f146-o2 .g-recaptcha iframe {
    transform: scale(0.8);
    transform-origin: 0 0;
} */
.studant_desc form .g-recaptcha iframe {
    transform: scale(0.8);
    transform-origin: 0 0;
}
.studant_img {
    margin-top: -10px !important;
}
/* =========================== END Contact Us Form ==================== */

/* =========================== START contest-winner CSS ==================== */

.Contest_Details {
	/* background: url("../images/pattern-bg.png") no-repeat var(--light_blue); */
	background: url("../images/pattern-bg.png") no-repeat var(--light_green);
	background-size: cover;
}


/* =========================== End contest-winner CSS ==================== */

/* =========================== Start IT job consultanting CSS ==================== */

.inquiry-section #wpcf7-f1102-o1 textarea {
	height: 120px;
	border: none;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.02);
	padding: 10px 15px;
	font-size: 1.125rem;
	color: var(--black);
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 1);
	resize: none;
}

#wpcf7-f1102-o1 .row > div.col-md-5:nth-of-type(5) {
    display: none;
}

/* =========================== End IT job consultanting CSS ==================== */

/* =========================== Start industrial visit CSS ==================== */

.Brochure_info .comnbtn {
    margin-right: 3px;
}

.tlp-portfolio button {
    font-size: 1.25rem;
    padding: 7px 30px;
    color: var(--black);
    border: 2px solid var(--green);
    border-radius: 50px;
    display: block;
    background: #fff;
    font-weight: inherit;
}

.tlp-portfolio button:hover,
.tlp-portfolio button:focus {
    background-color: #fff !important;
    color: #1e1e1e;
}

.tlp-portfolio button.selected {
    color: var(--white);
    background-color: var(--green) !important;
}
.tlp-portfolio-thum img{
    height: 300px !important;
    object-fit: cover;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #fff;
    background-color: #ead75a;
    opacity: 1;
    font-weight: 600;
    top:40px !important;
}
.mfp-figure figure img{
    max-height: 600px !important;
    object-fit: cover !important;
}
#University_logo .wpcp-single-item{
    background: var(--white);
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset !important;
}
#University_logo .wpcp-carousel-content-wrapper {
    position: relative;
    padding-bottom: 60px !important;
}

/* Common Style */
#University_logo .swiper-button-prev,
#University_logo .swiper-button-next{
    position: absolute;
    top: auto !important;
    bottom: 0 !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
    background: var(--green) !important;
    margin: 0 !important;
    font-size: 30px !important;
}

/* LEFT BUTTON */
#University_logo .swiper-button-prev{
    left: 50% !important;
    transform: translateX(-50px);
}

/* RIGHT BUTTON */
#University_logo .swiper-button-next{
    left: 50% !important;
    transform: translateX(10px);
}

/* ICON */
#University_logo .swiper-button-prev i,
#University_logo .swiper-button-next i{
    color: #fff !important;
}

#University_logo .skip-lazy{
    width: 270px !important;
    height: 180px !important;
}
#University_logo .wcp-light-box{
    pointer-events: none;
}
.testimonial-content {
    height: 160px;
}

/* =========================== End industrial visit CSS ==================== */

/* =========================== START Footer CSS ==================== */
.ftlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
    padding-left: 70px;
}
.ftlist li:first-child {
    width: 100%;
}
#nav_menu-14 h3,
#nav_menu-15 h3{
    font-size: 2rem;
    font-family: "Bedjana";
    color: var(--yellow);
    font-weight: 400;
    margin-bottom: 20px;
}
ul#menu-trending-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
ul#menu-trending-menu li {
    width: 48%;
}
div#nav_menu-14 {
    width: 35%;
}
div#nav_menu-15 {
    width: 30%;
}
div#custom_html-7 {
    width: 25%;
}
/* =========================== END Footer CSS ==================== */
.Recruitment_Consultant ol {
font-size: 1.125rem;
line-height: 1.6;
}